manual: Add libopus-dev to package list for the impatient.
authorAndre Noll <maan@systemlinux.org>
Mon, 11 Aug 2014 16:30:41 +0000 (18:30 +0200)
committerAndre Noll <maan@systemlinux.org>
Mon, 11 Aug 2014 16:30:41 +0000 (18:30 +0200)
Although the opus libraries are not included in the two distributions
on which the paraslash code is build and tested regularly (Ubuntu 10.04
and 12.04), it is available on the newer 14.04 (Trusty) version. Most
people probably run 14.04 by now, so let's include it in the manual.

web/manual.m4

index 1f1c7f2..73eafbb 100644 (file)
@@ -209,7 +209,8 @@ For the impatient:
        sudo apt-get install autoconf libssl-dev help2man gengetopt \
               libmad0-dev libid3tag0-dev libasound2-dev libvorbis-dev \
               libfaad-dev libspeex-dev libFLAC-dev libsamplerate-dev \
        sudo apt-get install autoconf libssl-dev help2man gengetopt \
               libmad0-dev libid3tag0-dev libasound2-dev libvorbis-dev \
               libfaad-dev libspeex-dev libFLAC-dev libsamplerate-dev \
-              libasound2-dev libao-dev libreadline-dev libncurses-dev
+              libasound2-dev libao-dev libreadline-dev libncurses-dev \
+              libopus-dev
 
 Detailed description: In any case you'll need
 
 
 Detailed description: In any case you'll need